<?php

return [

    'search' => 'Che cosa stai cercando?',
    'register'=>'Registrati',
    'createAnnouncement'=>'Inserisci annuncio',
    'allCategories'=>'Tutte le categorie',
    'yourprofile'=>'Il tuo profilo',
    'announcementrevision'=>'Annunci da revisionare',
    'revisorHome'=>'Menu revisore',
    'followus'=>'Seguici su:',
    'emailAddress'=>'Indirizzo E-mail',
    'rememberMe'=>'Ricordami',
    'forgottenPassword'=>'Password dimenticata?',
    'loggedIn'=>'Ti sei registrato!',
    'accessDenied'=>'Accesso non consentito - solo per revisori',
    'verifyEmail'=>'Verifica la tua mail',
    'verificationLink'=>'Un nuovo link di verificazione è stato inviato al tuo indirizzo e-mail',
    'emailVerificationLink'=>'Prima di procedere, per favore controllare se sia arrivato un link di verificazione al vostro indirizzo e-mail',
    'ifEmailNotReceived'=>'Se non avete ricevuto la mail',
    'clickToRequest'=>'clicca qui per richiederne un\'altra',
    'signIn'=>'Registrati',
    'name'=>'Nome',
    'confirmPassword'=>'Conferma password',
    'resetPassword'=>'Reset Password',
    'resetLink'=>'Invia il link per il reset della password',
    'pleaseConfirmPassword'=>'Si prega di confermare la password prima di proseguire',
    'relatedAnnouncement'=>'Potrebbe interessarti anche:',
    'searchFor'=>'Cerca per:',
    'createYourAnnouncement'=>'Crea il tuo annuncio',
    'announcement'=>'Annuncio',
    'images'=>'Immagini',
    'announcementForCategory'=>'Annunci per categoria:',
    'hello' => 'Ciao',
    'conditions' => 'Condizioni',
    'work' => 'Lavora con noi',
    'aboutUs' => 'Chi siamo',
    'accept' => 'Accetta',
    'refuse' => 'Rifiuta',
    'noAnnouncements' => 'Non ci sono più annunci',
    'description' => 'Descrizione',
    'title' => 'Titolo',
    'users' => 'Utenze',
    'label' => 'Etichette',
    'revisorRequest' => 'Vuoi lavorare con noi?',
    'requestDescription' => 'Diventa revisore ed entra a far parte della nostra community, compila questo form con i dati richiesti ed invialo a noi! Provvederemo nel più breve tempo possibile ad analizzare il tuo profilo e la tua domanda! Non aspettare che qualcun altro ti prenda il posto! Scoprirai un mondo nuovo e interessante! Cosa aspetti? Basta un click.',
    'tellUsWhy' => 'Dicci perchè vuoi diventare revisore',
    'labels' => 'Labels',
    'price' => 'Prezzo',
    'category' => 'Category',
    'create' => 'Crea',
    'sendRequest' => 'Invia la richiesta',
    'contact' => 'Contatta',
    'show' => 'Visualizza l\'utente',
    'announcementsRejected' => 'Annunci rifiutati',
];